Множественные уязвимости в WP Slimstat plugin for WordPress

Дата публикации:
11.07.2019
Дата изменения:
11.07.2019
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Slimstat Analytics
Уязвимые версии:
Slimstat Analytics версии 4.8.3, 4.8.2, 4.8.1, 4.8, 4.7.9.1, 4.7.9, 4.7.8.3, 4.7.8.2, 4.7.8.1, 4.7.8, 4.7.7, 4.7.6.1, 4.7.6, 4.7.5.3, 4.7.5.2, 4.7.5.1, 4.7.5, 4.7.4.1, 4.7.4, 4.7.3.1, 4.7.3, 4.7.2.2, 4.7.2.1, 4.7.2, 4.7.1, 4.7, 4.6.9.1, 4.6.9, 4.6.8, 4.6.7, 4.6.6, 4.6.5, 4.6.4, 4.6.3, 4.6.2, 4.6.1, 4.6, 4.5.2, 4.5.1, 4.5, 4.4.5, 4.4.4, 4.4.3, 4.4.2, 4.4.1, 4.4, 4.3.7, 4.3.6, 4.3.5, 4.3.4, 4.3.3, 4.3.2.3, 4.3.2.2, 4.3.2.1, 4.3.2, 4.3.1.2, 4.3.1.1, 4.3.1, 4.3, 4.2.7, 4.2.6, 4.2.5, 4.2.4, 4.2.3, 4.2.2, 4.2.1, 4.2.0.1, 4.2, 4.1.8.1, 4.1.8, 4.1.7, 4.1.6.3, 4.1.6.2, 4.1.6.1, 4.1.6, 4.1.5.2, 4.1.5.1, 4.1.5, 4.1.4.1, 4.1.4, 4.1.3.2, 4.1.3.1, 4.1.3, 4.1.2, 4.1.1, 4.1, 4.0.2, 4.0.1, 4.0, 3.9.9, 3.9.8.2, 3.9.8.1, 3.9.8, 3.9.7.1, 3.9.7, 3.9.6, 3.9.5, 3.9.4, 3.9.3, 3.9.2, 3.9.1, 3.9, 3.8.5, 3.8.4, 3.8.3, 3.8.2, 3.8, 3.7.5, 3.7.4, 3.7.3, 3.7.2, 3.7.1, 3.7, 3.6.9, 3.6.8, 3.6.7, 3.6.6, 3.6.5, 3.6.4, 3.6.3, 3.6.2, 3.6.1, 3.6, 3.5.9, 3.5.8, 3.5.7, 3.5.6, 3.5.5, 3.5.4, 3.5.3, 3.5.2, 3.5.1, 3.5, 3.4.3, 3.4.2, 3.4.1, 3.4

Описание:

Множественные уязвимости в WP Slimstat plugin for WordPress


URL производителя: https://profiles.wordpress.org/coolmann

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019071104